### Method

# Adw Carouselreorder

#### Declaration [src]

    void
    adw_carousel_reorder (
      AdwCarousel* self,
      GtkWidget* child,
      int position
    )

#### Description [src]

Moves `child` into position `position`.

If position is -1, or larger than the number of pages, `child` will be moved at the end.

#### Parameters

`child`

  Type: `GtkWidget`

  A widget to add.

  The data is owned by the caller of the method.

`position`

  Type: `int`

  The position to move `child` to.